.version.about_us /* version checker */
{
	color: #000003;
	background-color: #E8D511;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 1024px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #242424;
}

#pu1094
{
	width: 0.01px;
}

#u1094
{
	z-index: 2;
	min-height: 117px;
	padding-bottom: 11px;
}

#u9227
{
	z-index: 8;
	width: 163px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 298px;
}

#u1094-bw
{
	z-index: 2;
	min-height: 117px;
}

#pamphletu10470
{
	z-index: 116;
	width: 0.01px;
	height: 81px;
	padding-bottom: 654px;
	position: relative;
	margin-right: -10000px;
	left: 403px;
}

#u10475
{
	position: absolute;
	width: 365px;
	top: 123px;
}

#u10475popup
{
	z-index: 117;
}

#u10476
{
	z-index: 118;
	width: 365px;
	height: 612px;
	border-color: #999999;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#menuu10477
{
	z-index: 119;
	width: 365px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u10485
{
	width: 365px;
	background-color: transparent;
	position: relative;
}

#u10486
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
}

#u10486:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10488-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
}

#u10486:hover #u10488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10486:active #u10488-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10486:hover #u10488-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10486:active #u10488-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10493
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 107px;
	position: relative;
	margin-right: -10000px;
	top: 0px;
	left: 0px;
}

#u10493.MuseMenuActive
{
	background-color: #7F7F7F;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10496-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 53px;
	left: 0px;
}

#u10486.MuseMenuActive #u10488-4,#u10493:hover #u10496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10493:active #u10496-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10493:hover #u10496-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10493:active #u10496-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10479
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10479:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10482-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10493.MuseMenuActive #u10496-4,#u10479:hover #u10482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10479:active #u10482-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10479:hover #u10482-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10479:active #u10482-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10492,#u10478,#u10499
{
	width: 365px;
	background-color: transparent;
	margin-top: 2px;
	position: relative;
}

#u10502
{
	width: 365px;
	min-height: 43px;
	background-color: #000000;
	padding-bottom: 108px;
	position: relative;
	margin-right: -10000px;
}

#u10502:hover
{
	background-color: #FFFFFF;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10486:active,#u10479:active,#u10502:active
{
	background-color: #6B6B6B;
	width: 365px;
	min-height: 43px;
	margin: 0px -10000px 0px 0px;
}

#u10505-4
{
	width: 365px;
	min-height: 43px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	line-height: 43px;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	top: 54px;
}

#u10479.MuseMenuActive #u10482-4,#u10502:hover #u10505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10502:active #u10505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10502.MuseMenuActive #u10505-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	width: 365px;
	margin: 0px -10000px 0px 0px;
}

#u10502:hover #u10505-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10502:active #u10505-4 p
{
	color: #000000;
	visibility: inherit;
}

#u10486.MuseMenuActive #u10488-4 p,#u10493.MuseMenuActive #u10496-4 p,#u10479.MuseMenuActive #u10482-4 p,#u10502.MuseMenuActive #u10505-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u10471
{
	z-index: 144;
	width: 48px;
	position: relative;
	margin-right: -10000px;
	left: 305px;
}

#u10472
{
	position: absolute;
	width: 48px;
	height: 81px;
	background-color: transparent;
	border-radius: 10px;
}

.ie #u10472
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10472:hover
{
	border-color: #000000;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10472:hover
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u10472.PamphletThumbSelected
{
	border-style: none;
	border-color: transparent;
	border-radius: 10px;
	width: 48px;
	height: 81px;
	min-height: 0px;
	margin: 0px;
}

.ie #u10472.PamphletThumbSelected
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

.MenuItem,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* unifiedNavBar */
{
	cursor: pointer;
}

#u10510
{
	z-index: 146;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 719px;
}

#u10511
{
	z-index: 147;
	width: 34px;
	height: 7px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 719px;
}

#u10512
{
	z-index: 148;
	width: 34px;
	height: 6px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 40px;
	left: 719px;
}

#pu5299
{
	width: 0.01px;
	margin-top: -605px;
}

#u5299
{
	z-index: 10;
	width: 768px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5301
{
	z-index: 12;
	height: 535px;
	background-color: #000000;
	opacity: 0.34;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=34)";
	filter: alpha(opacity=34);
}

#u5301-bw
{
	z-index: 12;
	height: 535px;
}

#u5302-7
{
	z-index: 13;
	width: 721px;
	min-height: 196px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 23px;
	top: -42px;
	margin-bottom: -42px;
	position: relative;
}

#u5302-3
{
	font-size: 18px;
	line-height: 22px;
}

#u5303-7
{
	z-index: 20;
	width: 721px;
	min-height: 107px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-left: 25px;
	margin-top: 9px;
	position: relative;
}

#u5302-2,#u5303-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u5303-3
{
	font-size: 30px;
	line-height: 36px;
}

#u5302-5,#u5303-5
{
	font-size: 12px;
	line-height: 14px;
	letter-spacing: 1px;
}

#pu5304-45
{
	width: 0.01px;
	margin-left: 30px;
	margin-top: 56px;
}

#u5304-45
{
	z-index: 27;
	width: 342px;
	min-height: 582px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
}

#u5305-35
{
	z-index: 72;
	width: 342px;
	min-height: 582px;
	background-color: transparent;
	color: #FFFFFF;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 379px;
}

#u5304-24 > li:before,#u5305-22 > li:before
{
	content: '•';
}

#u5304-2,#u5304-27,#u5305-2,#u5305-25
{
	font-size: 24px;
	line-height: 29px;
	font-weight: bold;
}

#u5304-28,#u5305-26
{
	font-size: 10px;
	line-height: 12px;
}

#u5304-5,#u5304-7,#u5304-9,#u5304-11,#u5304-13,#u5304-15,#u5304-17,#u5304-19,#u5304-21,#u5304-23,#u5304-30,#u5304-32,#u5304-34,#u5304-36,#u5304-38,#u5304-40,#u5304-42,#u5305-5,#u5305-7,#u5305-9,#u5305-11,#u5305-13,#u5305-15,#u5305-17,#u5305-19,#u5305-21,#u5305-28,#u5305-30,#u5305-32
{
	font-size: 12px;
	line-height: 14px;
}

#u5306
{
	z-index: 107;
	width: 4px;
	height: 596px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	left: 338px;
}

#u5307-4
{
	z-index: 108;
	display: block;
	vertical-align: top;
	margin-left: 25px;
	margin-top: 39px;
	position: relative;
}

#pu10541
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: 40px;
}

#u10541
{
	z-index: 151;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5310
{
	z-index: 112;
	width: 83px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 322px;
}

#u10547
{
	z-index: 153;
	width: 128px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 522px;
}

#pu10535
{
	width: 0.01px;
	margin-left: 47px;
	margin-top: -3px;
}

#u10535
{
	z-index: 149;
	width: 186px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u5316
{
	z-index: 114;
	width: 172px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u10559
{
	z-index: 155;
	width: 135px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 502px;
}

#u1095
{
	z-index: 3;
	min-height: 80px;
	padding-bottom: 48px;
}

#u1097-4
{
	z-index: 4;
	width: 550px;
	min-height: 21px;
	margin-right: -10000px;
	margin-top: 59px;
	left: 109px;
}

#u1095-bw
{
	z-index: 3;
	min-height: 80px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

